<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <parent>
    <artifactId>BI</artifactId>
    <groupId>com.usoftchina.platform</groupId>
    <version>2.0.0-SNAPSHOT</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>

  <groupId>com.usoftchina.platform</groupId>
  <artifactId>bi-auth</artifactId>

  <dependencies>
    <dependency>
      <groupId>com.usoftchina.platform</groupId>
      <artifactId>bi-core</artifactId>
    </dependency>

    <!-- spring webmvc -->
    <dependency>
      <groupId>org.springframework</groupId>
      <artifactId>spring-webmvc</artifactId>
    </dependency>
    <!-- servlet -->
    <dependency>
      <groupId>javax.servlet</groupId>
      <artifactId>javax.servlet-api</artifactId>
      <scope>compile</scope>
      <optional>true</optional>
    </dependency>
  </dependencies>

</project>